body {
	background-repeat: no-repeat;
	background-color: #1C2016;
}
a:link {
	color: #990000;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #CCFF99;
}
a:hover {
	text-decoration: none;
	color: #660000;
}
a:active {
	text-decoration: none;
	color: #CCFF99;
}
.backGrounds {
	background-color: #d4dec5;
	background-repeat: no-repeat;
	background-image: url(images/main/middle.jpg);
	text-align: left;
	vertical-align: text-top;
}
.header1 {
	font-family: "Trajan Pro", "Times New Roman", Geneva;
	font-size: 120%;
	color: #0033CC;
	text-transform: capitalize;
	padding-top: 30px;
	padding-left: 20px;
	font-weight: bolder;
}
.header2 {
	font-family: "Trajan Pro", "Times New Roman", Geneva;
	font-size: 100%;
	text-transform: capitalize;
	color: #000000;
	padding-left: 20px;
	font-weight: bolder;
}

.blueHeader {
	font-family: "Trajan Pro", "Times New Roman", Geneva;
	font-size: 100%;
	text-transform: capitalize;
	color: #0033CC;
	padding-left: 15px;
	font-weight: bolder;
}
.bodyText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 80%;
	color: #000000;
	padding-left: 30px;
	padding-right: 20px;
}
.italicText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 80%;
	color: #330000;
	font-style: italic;
	padding-left: 30px;
	font-weight: bolder;
}
.leftColumn {
	background-color: #d4dec5;
	background-image: url(images/main/left.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	text-align: left;
	vertical-align: text-top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 75%;
	font-style: italic;
	color: #BECCA6;
}
.rightColumn {
	background-color: #d4dec5;
	background-image: url(images/main/right.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	text-align: left;
	vertical-align: text-top;
}
.lightHeader {
	font-family: "Trajan Pro", "Times New Roman", Geneva;
	font-size: 80%;
	text-transform: capitalize;
	color: #C2FF99;
}
.boldText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 80%;
	color: #000000;
	font-weight: bold;
	margin-left:30px;
}

.greenText {
	font-family: Arial, Helvetica, sans-serif;
	padding-left:30px;
	font-size: 80%;
	color: #009900;
	font-weight: bold;
}
.imageMargin {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 80%;
	color: #000000;
	margin-left:30px;
	}
.bigSponsor {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 120%;
	color: #000000;
	font-weight: bolder;
	margin-left:60px;
	}
.schedule{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 80%;
	font-weight: normal;
	margin-right: 20px;
	margin-left: 20px;
	text-align: center;
	}
.scheduleUnderline{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000033;
	}
	.scheduleTitle{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bolder;
	color: #FFFFFF;
	text-align: center;	
	}
	.scheduleFilm{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bolder;
	color: #000000;
	text-align: center;	
	}


	
	
	